据说kde4不兼容3.x的版本?

KDE桌面环境
回复
头像
mjxian
帖子: 233
注册时间: 2005-10-25 8:44
送出感谢: 0
接收感谢: 0

据说kde4不兼容3.x的版本?

#1

帖子 mjxian » 2007-07-04 22:35

就是说原来的.kde配置大部分要失效?昏,是真的话看来要放弃kde4了…… :shock:
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 adqin » 2007-07-05 2:19

到时候直接更新到新的版本就可以了。
kde4较kde3的确变革得太多,要兼容那太难了。而且kde4也有信息让用户转变过来
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#3

帖子 gegfried » 2007-07-05 9:51

直接升级到kde4就好了,重新设置一下配置也没多少时间啊,为这个理由放弃kde4? :shock:
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-07-05 10:57

硬件没有飞跃,我从来不期待软件会有飞跃。
● 鸣学
头像
mjxian
帖子: 233
注册时间: 2005-10-25 8:44
送出感谢: 0
接收感谢: 0

#5

帖子 mjxian » 2007-07-05 14:15

gegfried 写了:直接升级到kde4就好了,重新设置一下配置也没多少时间啊,为这个理由放弃kde4? :shock:
关键是我的.kde已经达到了151M……真不想花时间去清理了,娃哈哈……
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 karron » 2007-07-05 16:09

不要为臆想中的事情发愁.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “Kubuntu”